package com.scpyun.platform.jilinsscgsdp.bean.vo;


/**
 * @Author liu
 * @Date 2024/8/20 14:05
 * @PackageName:com.scpyun.platform.jilinsscgsdp.bean.vo
 * @ClassName: EventOpinionVo
 * @Description: TODO
 * @Version 1.0
 */
public class ResEventOpinionVo {
    /**
     * 主键
     */
    private String id;
    /**
     * 事件id
     */
    private String eventId;
    /**
     * 处置意见
     */
    private String opinion;
    /**
     * 删除标记
     */
    private String delFlag;
    /**
     * 部门id
     */
    private String createCompanyId;

    /**
     * 部门
     */
    private String createCompanyName;
    /**
     * 创建人id
     */
    private String createBy;
    /**
     * 创建人id
     */
    private String createByName;
    /**
     * 创建事件
     */
    private String createTime;


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }


    public String getEventId() {
        return eventId;
    }

    public void setEventId(String eventId) {
        this.eventId = eventId;
    }


    public String getOpinion() {
        return opinion;
    }

    public void setOpinion(String opinion) {
        this.opinion = opinion;
    }


    public String getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(String delFlag) {
        this.delFlag = delFlag;
    }


    public String getCreateCompanyId() {
        return createCompanyId;
    }

    public void setCreateCompanyId(String createCompanyId) {
        this.createCompanyId = createCompanyId;
    }


    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }


    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getCreateCompanyName() {
        return createCompanyName;
    }

    public void setCreateCompanyName(String createCompanyName) {
        this.createCompanyName = createCompanyName;
    }

    public String getCreateByName() {
        return createByName;
    }

    public void setCreateByName(String createByName) {
        this.createByName = createByName;
    }
}
